
all Ä	PopMenus HierMenus

PopMenus Ä	PopMenus.p.o PopMenus.r.o
	dup -y PopMenus.r.o {targ}
	Link {lopts} -t 'APPL' -c '????' -o {targ} PopMenus.p.o ¶
	  {Libraries}Interface.o {Libraries}Runtime.o {PLibraries}PasLib.o	

HierMenus Ä	HierMenus.p.o HierMenus.r.o
	dup -y HierMenus.r.o {targ}
	Link {lopts} -t 'APPL' -c '????' -o {targ} HierMenus.p.o ¶
	  {Libraries}Interface.o {Libraries}Runtime.o {PLibraries}PasLib.o	
